=== debian/changelog ===
libcdrom-ocaml (0.9.1-3) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libcdrom-ocaml (0.9.1-2) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Tue, 28 May 2013 12:00:00 +0000
