=== debian/control ===
Source: libcdrom-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-obuild,
 ocaml-findlib,
 ocaml-native-compilers

Package: libcdrom-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Query the state of CDROM devices
 Simple C bindings which allow the state of CDROM devices (and discs
 inside) to be queried under Linux.

Package: libcdrom-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libcdrom-ocaml (>= 0.9.1-3)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-cdrom
 The ocaml-cdrom-devel package contains libraries and signature files
 for developing applications that use ocaml-cdrom.
